GENE2RANGE(1)

NAME
gene2range - simplify NCBI Entrez gene document summaries for find-in-gene

SYNOPSIS
gene2range chromosome

DESCRIPTION
gene2range reads NCBI Entrez gene document summaries from standard input and writes to standard output a simple XML document giving details of potential interest to find-in-gene.

SEE ALSO
csv2xml(1), find-in-gene(1), sort-table(1), xtract(1).